Join the 80,000 other DTN customers who enjoy the fastest, most reliable data available. There is no better value than DTN!

(Move your cursor to this area to pause scrolling)




"Boy, probably spent a thousand hours trying to get ******* API to work right. And now two hours to have something running with IQFeed. Hmmm, guess I was pretty stupid to fight rather than switch all this time. And have gotten more customer service from you guys already than total from them… in five years." - Comment from Jim
"Thank God for your Data Feed as the only Zippers I see are on my pants (LOL), and no more 200 pip spikes to mess up charts." - Comment from Spiro via Email
"I "bracket trade" all major news releases and I have not found one lag or glitch with DTN.IQ feed. I am very comfortable with their feed under all typical news conditions (Fed releases, employment numbers, etc)." - Comment from Public Forum
"Everything is working amazing now. I'm already impressed with the true-tick feed of IQFeed and it's ability to support my 480 symbol layout." - Comment from Tyler via Email
"You have an excellent product !!!!!!" - Comment from Arely
"I used to have *******, but they are way more money for the same thing. I have had no probs with data from DTN since switching over." - Comment from Public Forum Post
"You are much better than lawyers or the phone company because you answer the phone when I call! I just love your customer service." - Comment from Isreal
"I like you guys better than *******...much more stable and a whole lot fewer issues." - Comment from Philip
"I have been using IQFeed now for a few years in MultiCharts and I have zero complaints. Very, very rare to have any data hiccups or anything at all go wrong." - Comment from Public Forum
"I just wanted to let you know how fast and easy I found it to integrate IQFeed into our existing Java code using your JNI client. In my experience, such things almost never go so smoothly - great job!" - Comment from Nate
Home  Search  Register  Login  Blogs Recent Posts

Information on Various DTN Products:
DTN IQFeed | DTN ProphetX | DTN Ag | NxCore
Follow DTN_IQFeed on Twitter
DTN.IQ/IQFeed on Twitter
DTN News and Analysis on Twitter
»Forums Index »Product Support »IQFeed 3rd Party Software Support »QuoteTracker v3.9.8 Not Working With IQFeed v4.8.1.7
Author Topic: QuoteTracker v3.9.8 Not Working With IQFeed v4.8.1.7 (9 messages, Page 1 of 1)

Aaron
-Interested User-
Posts: 2
Joined: Feb 8, 2012


Posted: Feb 8, 2012 11:00 AM          Msg. 1 of 9
Version 4.8.1.7 of IQFeed doesn't startup when I start QuoteTracker.
Downgrading down to v4.7.2.0 of IQFeed works.

Also, a VIX chart using the symbol VIX.XO doesn't update in real-time. I have to right click and backfill it to get an update. I have the CBOENDX authorization on my account. I've tried all the 4.7.x.x versions, and they all have this problem for me. (I've actually had this problem for awhile now, but have just lived with it)

And one last problem that started today is my charts for @ES# no longer have volume indicators. The option is no longer available in the indicator list. However, the volume indicator is available if I use the symbol @ESH12.

I hope these are fixes that can be done on DTN's side since QuoteTracker is no longer being supported by TDA.


-Aaron

DTN_ToddH
-DTN Guru-
Posts: 287
Joined: Oct 6, 2011


Posted: Feb 8, 2012 11:09 AM          Msg. 2 of 9
Hi Aaron,

We will be glad to dig into these issues for you. Since I do not have your account information here, would you please send me an email at Support@IQFeed.net? That will help us look at your account better and see what we need to do. Or call us at 1-800-779-7200 or come by chat. Thanks.

JVH
-Interested User-
Posts: 1
Joined: Feb 13, 2012


Posted: Feb 13, 2012 06:07 AM          Msg. 3 of 9
QuoteTracker v3.9.8 is indeed not working with IQFeed v4.8.1.7.

I downgraded to IQFeed 4.7.0.9.

Please let me knwo when the issue is fixed. Thank you.

DTN_ToddH
-DTN Guru-
Posts: 287
Joined: Oct 6, 2011


Posted: Feb 13, 2012 08:02 AM          Msg. 4 of 9
Hello JVH,

There is a file that I can email you with simple instructions so that QuoteTracker works with the new IQFeed version 4.8.1.7 . I do not have your account information here, but if you send me an email to Support@IQFeed.net, I will be glad to get that to you.

StefanS
-Interested User-
Posts: 3
Joined: Mar 1, 2012


Posted: Mar 2, 2012 12:02 AM          Msg. 5 of 9
Hello,

I have the exact same problem. I have installed teh latest IQFeed client v4.8 on a Win 7 machine. QuoteTracker installed on the same machine cannot find and launch IQFeed.
Unfortunately, I dodn't have the earlier version of IQFeed, which works well with QT on my Vista machine.
Could you please post the instructions to make QT work with IQFeed v4.8.

Thank you!

Aaron
-Interested User-
Posts: 2
Joined: Feb 8, 2012


Posted: Mar 2, 2012 12:30 AM          Msg. 6 of 9
There is a fix available, and someone at IQFeed should get you what you need once they see your message.

In the mean time here is a link to 4.7 to get you back up and running: www.iqfeed.net/iqfeed_client_4_7_2_0.exe
Edited by Aaron on Mar 2, 2012 at 12:31 AM

StefanS
-Interested User-
Posts: 3
Joined: Mar 1, 2012


Posted: Mar 2, 2012 01:19 AM          Msg. 7 of 9
Thank you! This worked fine! Good to be back with the old working version.

I already spent a few hours trying to figure out what is wrong until I got the idea to look at the forums.

I do not understand why the 4.8 "patch" or whatever it is is not already included in the release. I know that QT /IQFeed is a pretty popular combination and I cannot imagine how the IQFeed QA people chose to ignore it when they signed up on this broken 4.8 release.

DTN_CurtisT
-DTN Technical Support-
Posts: 323
Joined: Jun 14, 2007


Posted: Mar 2, 2012 06:45 AM          Msg. 8 of 9
Hello Aaron and StefanS,

We do have a work around to QuoteTracker not working with the current 4.8.1.7 version of IQFeed. QuoteTracker requires a dll file that is no longer a part of IQFeed as it is no longer needed to connect to IQFeed. Since QuoteTracker has not been updated in over a year it still uses this dll file to connect. I have included zip file here that has the IQ32.DLL file within it. To use this file, with the latest version of IQFeed and QuoteTracker save it then extract the file and save the IQ32.dll file to C:/Program Files/DTN/IQFeed or if you are running a 64-bit system C:/Program Files(x86)/DTN/IQFeed. Once that is there, you should be able to launch QuoteTracker and connect to IQFeed. If you have any problems or questions please contact us directly here in support so we can take a look (directly if needed by remote).

Thanks.

Curtis Thompson
support@iqfeed.net
support@dtniq.com
Trading Markets Customer Service
1-800-397-7000 x3614



File Attached: IQ32.zip (downloaded 662 times)

StefanS
-Interested User-
Posts: 3
Joined: Mar 1, 2012


Posted: Mar 2, 2012 02:08 PM          Msg. 9 of 9
Thank you so much .It works great!
I really appreciate this level of support - including the explanations!

I am running both AmiBroker and QuoteTracker on IQFeed. AmiBroker works with the latest version of IQFeed. However, QT needed this dll. I am glad to see this resolved.
 

 

Time: Sat January 20, 2018 8:44 PM CFBB v1.2.0 15 ms.
© AderSoftware 2002-2003